"""Modules to quickly parse and mine tree-ring data.

   Copyright 2011 S. Brewster Malevich <malevich@email.arizona.edu>

   pydendro is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>


This package contains the following modules:

    itrdb
        Classes to read dendrochronological files from the ITRDB.


You can use these packages by running:
    import dendro.modulename
or
    from dendro import modulename

For example:
    from dendro import itrdb

    myfile = itrdb.Chronology('site_chronology.crn')

"""
